CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1151 CVE-2018-12920 200 +Info 2018-06-28 2018-08-30
5.0
None Remote Low Not required Partial None None
Brickstream 2300 devices allow remote attackers to obtain potentially sensitive information via a direct request for the basic.html#ipsettings or basic.html#datadelivery URI.
1152 CVE-2018-12913 399 2018-06-27 2018-08-20
5.0
None Remote Low Not required None None Partial
In Miniz 2.0.7, tinfl_decompress in miniz_tinfl.c has an infinite loop because sym2 and counter can both remain equal to zero.
1153 CVE-2018-12908 200 +Info 2018-06-27 2018-08-27
5.0
None Remote Low Not required Partial None None
Brynamics "Online Trade - Online trading and cryptocurrency investment system" allows remote attackers to obtain sensitive information via a direct request for the /dashboard/deposit URI, as demonstrated by discovering database credentials.
1154 CVE-2018-12907 200 +Info 2018-06-27 2018-08-31
5.0
None Remote Low Not required Partial None None
In Rclone 1.42, use of "rclone sync" to migrate data between two Google Cloud Storage buckets might allow attackers to trigger the transmission of any URL's content to Google, because there is no validation of a URL field received from the Google Cloud Storage API server, aka a "RESTLESS" issue.
1155 CVE-2018-12850 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1156 CVE-2018-12849 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1157 CVE-2018-12840 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1158 CVE-2018-12827 125 2018-08-29 2018-10-30
5.0
None Remote Low Not required Partial None None
Adobe Flash Player 30.0.0.134 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1159 CVE-2018-12826 125 2018-08-29 2018-10-30
5.0
None Remote Low Not required Partial None None
Adobe Flash Player 30.0.0.134 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1160 CVE-2018-12821 125 2018-10-17 2018-11-21
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.8 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1161 CVE-2018-12820 125 2018-10-17 2018-11-21
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.8 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1162 CVE-2018-12819 125 2018-10-17 2018-11-21
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.8 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1163 CVE-2018-12818 125 2018-10-17 2018-11-21
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.8 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1164 CVE-2018-12817 125 2019-01-18 2019-01-23
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.9 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1165 CVE-2018-12816 125 2018-10-17 2018-11-21
5.0
None Remote Low Not required Partial None None
Adobe Digital Editions versions 4.5.8 and below have an out of bounds read vulnerability. Successful exploitation could lead to information disclosure.
1166 CVE-2018-12809 918 2018-07-20 2018-09-17
5.0
None Remote Low Not required Partial None None
Adobe Experience Manager versions 6.4 and earlier have a Server-Side Request Forgery vulnerability. Successful exploitation could lead to sensitive information disclosure.
1167 CVE-2018-12807 20 Bypass 2018-08-29 2018-11-08
5.0
None Remote Low Not required None Partial None
Adobe Experience Manager versions 6.4, 6.3, 6.2, 6.1, and 6.0 have an input validation bypass vulnerability. Successful exploitation could lead to unauthorized information modification.
1168 CVE-2018-12801 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1169 CVE-2018-12795 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1170 CVE-2018-12786 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1171 CVE-2018-12778 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1172 CVE-2018-12775 125 2018-09-25 2018-11-16
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader versions 2018.011.20058 and earlier, 2017.011.30099 and earlier, and 2015.006.30448 and earlier have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1173 CVE-2018-12768 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1174 CVE-2018-12767 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1175 CVE-2018-12766 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1176 CVE-2018-12765 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1177 CVE-2018-12763 125 2018-07-20 2018-09-14
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1178 CVE-2018-12762 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1179 CVE-2018-12757 125 2018-07-20 2018-09-13
5.0
None Remote Low Not required Partial None None
Adobe Acrobat and Reader 2018.011.20040 and earlier, 2017.011.30080 and earlier, and 2015.006.30418 and earlier versions have an Out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.
1180 CVE-2018-12735 200 +Info 2018-06-25 2018-08-30
5.0
None Remote Low Not required Partial None None
SAJ Solar Inverter allows remote attackers to obtain potentially sensitive information via a direct request for the inverter_info.htm or english_main.htm URI.
1181 CVE-2018-12703 20 2018-06-25 2018-08-30
5.0
None Remote Low Not required None Partial None
The approveAndCallcode function of a smart contract implementation for Block 18 (18T), an tradable Ethereum ERC20 token, allows attackers to steal assets (e.g., transfer the contract's balances into their account) because the callcode (i.e., _spender.call(_extraData)) is not verified, aka the "evilReflex" issue. NOTE: a PeckShield disclosure states "some researchers have independently discussed the mechanism of such vulnerability."
1182 CVE-2018-12702 20 2018-06-25 2018-08-30
5.0
None Remote Low Not required None Partial None
The approveAndCallcode function of a smart contract implementation for Globalvillage ecosystem (GVE), an Ethereum ERC20 token, allows attackers to steal assets (e.g., transfer the contract's balances into their account) because the callcode (i.e., _spender.call(_extraData)) is not verified, aka the "evilReflex" issue. NOTE: a PeckShield disclosure states "some researchers have independently discussed the mechanism of such vulnerability."
1183 CVE-2018-12700 399 2018-06-23 2018-08-21
5.0
None Remote Low Not required None None Partial
A Stack Exhaustion issue was discovered in debug_write_type in debug.c in GNU Binutils 2.30 because of DEBUG_KIND_INDIRECT infinite recursion.
1184 CVE-2018-12698 399 2018-06-23 2018-08-21
5.0
None Remote Low Not required None None Partial
demangle_template in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.30, allows attackers to trigger excessive memory consumption (aka OOM) during the "Create an array for saving the template argument values" XNEWVEC call. This can occur during execution of objdump.
1185 CVE-2018-12697 476 2018-06-23 2018-08-21
5.0
None Remote Low Not required None None Partial
A NULL pointer dereference (aka SEGV on unknown address 0x000000000000) was discovered in work_stuff_copy_to_from in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.30. This can occur during execution of objdump.
1186 CVE-2018-12687 20 2018-06-22 2018-08-10
5.0
None Remote Low Not required None None Partial
tinyexr 0.9.5 has an assertion failure in DecodePixelData in tinyexr.h.
1187 CVE-2018-12684 125 DoS 2018-06-22 2018-08-10
5.8
None Remote Medium Not required Partial None Partial
Out-of-bounds Read in the send_ssi_file function in civetweb.c in CivetWeb through 1.10 allows attackers to cause a Denial of Service or Information Disclosure via a crafted SSI file.
1188 CVE-2018-12675 601 2018-10-19 2019-01-11
5.8
None Remote Medium Not required Partial Partial None
The SV3C HD Camera (L-SERIES V2.3.4.2103-S50-NTD-B20170508B and V2.3.4.2103-S50-NTD-B20170823B) does not perform origin checks on URLs that the camera's web interface redirects a user to. This can be leveraged to send a user to an unexpected endpoint.
1189 CVE-2018-12673 200 +Info 2018-10-19 2019-01-11
5.0
None Remote Low Not required Partial None None
An attacker with remote access to the SV3C HD Camera (L-SERIES V2.3.4.2103-S50-NTD-B20170508B and V2.3.4.2103-S50-NTD-B20170823B) web interface can disclose information about the camera including camera hardware, wireless network, and local area network information.
1190 CVE-2018-12671 200 +Info 2018-10-19 2019-01-11
5.0
None Remote Low Not required Partial None None
An attacker with remote access to the SV3C HD Camera (L-SERIES V2.3.4.2103-S50-NTD-B20170508B and V2.3.4.2103-S50-NTD-B20170823B) web interface can disclose information about the camera including all password sets set within the camera. This information can then be used to gain access to the web interface.
1191 CVE-2018-12649 254 Bypass 2018-06-22 2018-08-23
5.0
None Remote Low Not required Partial None None
An issue was discovered in app/Controller/UsersController.php in MISP 2.4.92. An adversary can bypass the brute-force protection by using a PUT HTTP method instead of a POST HTTP method in the login part, because this protection was only covering POST requests.
1192 CVE-2018-12642 284 2018-06-22 2018-08-23
5.0
None Remote Low Not required Partial None None
Froxlor through 0.9.39.5 has Incorrect Access Control for tickets not owned by the current user.
1193 CVE-2018-12635 20 2018-06-21 2018-08-10
5.0
None Remote Low Not required None Partial None
CirCarLife Scada v4.2.4 allows unauthorized upgrades via requests to the html/upgrade.html and services/system/firmware.upgrade URIs.
1194 CVE-2018-12634 200 +Info 2018-06-21 2018-09-18
5.0
None Remote Low Not required Partial None None
CirCarLife Scada before 4.3 allows remote attackers to obtain sensitive information via a direct request for the html/log or services/system/info.html URI.
1195 CVE-2018-12632 200 +Info 2018-06-21 2018-08-10
5.0
None Remote Low Not required Partial None None
Redatam7 (formerly Redatam WebServer) allows remote attackers to discover the installation path via an invalid LFN parameter to the /redbin/rpwebutilities.exe/text URI.
1196 CVE-2018-12631 22 Dir. Trav. 2018-06-21 2018-08-10
5.0
None Remote Low Not required Partial None None
Redatam7 (formerly Redatam WebServer) allows remote attackers to read arbitrary files via /redbin/rpwebutilities.exe/text?LFN=../ directory traversal.
1197 CVE-2018-12617 190 Overflow 2018-06-21 2018-11-27
5.0
None Remote Low Not required None None Partial
qmp_guest_file_read in qga/commands-posix.c and qga/commands-win32.c in qemu-ga (aka QEMU Guest Agent) in QEMU 2.12.50 has an integer overflow causing a g_malloc0() call to trigger a segmentation fault when trying to allocate a large memory chunk. The vulnerability can be exploited by sending a crafted QMP command (including guest-file-read with a large count value) to the agent via the listening socket.
1198 CVE-2018-12615 264 2018-06-21 2018-08-13
5.0
None Remote Low Not required None Partial None
An issue was discovered in switchGroup() in agent/ExecHelper/ExecHelperMain.cpp in Phusion Passenger before 5.3.2. The set of groups (gidset) is not set correctly, leaving it up to randomness (i.e., uninitialized memory) which supplementary groups are actually being set while lowering privileges.
1199 CVE-2018-12608 295 2018-09-10 2018-11-19
5.0
None Remote Low Not required None Partial None
An issue was discovered in Docker Moby before 17.06.0. The Docker engine validated a client TLS certificate using both the configured client CA root certificate and all system roots on non-Windows systems. This allowed a client with any domain validated certificate signed by a system-trusted root CA (as opposed to one signed by the configured CA root certificate) to authenticate.
1200 CVE-2018-12604 532 +Info 2018-06-20 2018-08-10
5.0
None Remote Low Not required Partial None None
GreenCMS 2.3.0603 allows remote attackers to obtain sensitive information via a direct request for Data/Log/year_month_day.log.
Total number of vulnerabilities : 21278   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 (This Page)25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.